#sidebar .tagcloud {
width: 260px;
padding-right: 12px;
}

#slidecaption {
background-color: #000000 !important;
}

.post-single .clearleft  {
height: 0px;
}

#footer-widget-area h4 {
margin-bottom: 10px;
}

#footer .widget-footer {
margin-bottom: 100px;
}

#header #nav-primary ul li ul li {
display: block !important;
float: left !important;	
}

.home #main-body .front-sidebar .widget_pippin_recent_posts li {
margin-right: 20px !important;
}